@charset "utf-8";
/* CSS Document */
.ysjy_con{width:1002px; margin:0 auto; margin-top:10px;} 
.jiaoyu_con{width:718px; background:#FFF}
.ysjy_con_right{width:718px;background:url(../images/yc_hzdw_bg.jpg) repeat-x;border:1px solid #DCDCDC; }
.yc_yishu{width:718px; height:310px; background:#FFF}
.yc_yishu_bt{width:718px; height:30px; background:url(../images/yishu_bg.jpg) no-repeat}
.yc_yishu_bt h2{font-size:16px; font-weight:500; color:#DC1421; background:url(../images/ys_xb.jpg) no-repeat left center; line-height:30px; width:98px; height:30px; margin-left:9px; padding-left:17px; display:inline}
.yc_yishu_bt a{width:39px; height:11px; display:block; margin-top:10px; margin-right:18px; display:inline}
.yc_ysjy_content{width:720px;}
.yc_ysjy_content li{ line-height:24px; margin-left:9px;}
.yc_ysjy_content li a{padding-left:8px; display:block; float:left; width:500px;background:url(../images/fb.jpg) left center no-repeat;}
.yc_ysjy_content span{ float:right; margin-right:18px}